{
    "total": 3,
    "list": [
        {
            "id": 48,
            "name": "John Doe",
            "email": "john.doe@email.com",
            "avatar": "http://gravatar.url",
            "public": false,
            "tag": "John_Doe#08546"
        },
        {
            "id": 84,
            "name": "Jane Doe",
            "email": "jane.doe@email.com",
            "avatar": "http://gravatar.url",
            "public": false,
            "tag": "Jane_Doe#08457"
        },
        {
            "id": 126,
            "name": "Ellya",
            "email": "ellya@email.com",
            "avatar": "http://gravatar.url",
            "public": false,
            "tag": "Ellya#03487"
        }
    ]
}